{
    "name": "DHE",
    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Energy",
    "unit_y": "J",
    "scoring": {
        "category": "value_only",
        "value_type": "max"
    },
    "datums": []
}